using Microsoft.AspNetCore.Mvc;

namespace eSPJ.Controllers.SpjDriverUpstController
{
    [Route("upst/profil")]
    public class ProfilController : Controller
    {

        [HttpGet("")]
        public IActionResult Index()
        {
            return View("~/Views/Admin/Transport/SpjDriverUpst/Profil/Index.cshtml");
        }
    }
}
